/* CSS Document */
body {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
color:#515151;
line-height:22px;
background:url(images/bg.jpg) repeat top left;
}

a{
color:#EE1C25;
text-decoration:none;
}

a:hover{
color:#EE1C25;
text-decoration:underline;
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:inherit;
font-weight:normal;
text-decoration:none;
line-height:inherit;
padding:0px;
margin:0px;
display:inline;
}

h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:inherit;
font-weight:normal;
text-decoration:none;
line-height:inherit;
padding:0px;
margin:0px;
display:inline;
}

h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:inherit;
font-weight:normal;
text-decoration:none;
line-height:inherit;
padding:0px;
margin:0px;
display:inline;
}

h4 {
font-family:Arial, Helvetica, sans-serif;
font-size:inherit;
font-weight:normal;
text-decoration:none;
line-height:inherit;
padding:0px;
margin:0px;
display:inline;
}

h5 {
font-family:Arial, Helvetica, sans-serif;
font-size:inherit;
font-weight:normal;
text-decoration:none;
line-height:inherit;
padding:0px;
margin:0px;
display:inline;
}

.topheadertext {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#B3BDBC;
line-height:17px;
text-decoration:none;
}

.text11px {
font-size:11px;
line-height:18px;
}

.text12px {
font-size:12px;
line-height:18px;
}

.text13px {
font-size:13px;
line-height:19px;
}

.text14px {
font-size:14px;
line-height:20px;
}

.text16px {
font-size:16px;
line-height:22px;
}

.text18px {
font-size:18px;
line-height:24px;
}

.text19px {
font-size:19px;
line-height:24px;
}

.text22px {
font-size:22px;
line-height:28px;
}

.text24px {
font-size:24px;
line-height:28px;
}

.text34px {
font-size:34px;
line-height:40px;
}

.text38px {
font-size:38px;
line-height:42px;
}

.text40px {
font-size:40px;
line-height:42px;
}

.text44px {
font-size:44px;
line-height:44px;
}

.whitetext {
color:#ffffff;
}

.blacktext {
color:#000000;
}

.redtext {
color:#EE1C25;
}

.whitelink{
color:#ffffff;
text-decoration:underline;
}
.whitelink:hover{
color:#ffffff;
text-decoration:none;
}

.blacklink{
color:#000000;
text-decoration:none;
}
.blacklink:hover{
color:#000000;
text-decoration:underline;
}

.justify{
text-align:justify;
}

.faqquestion {
font-size:34px;
line-height:34px;
color:#EE1C25;
}

.footerforminput{
background:#E3E3E5;
width:250px;
color:#515151;
font-size:12px;
padding:4px;
border:none;
}

.footerformtextarea{
background:#E3E3E5;
width:250px;
height:80px;
font-family:Arial, Helvetica, sans-serif;
color:#515151;
font-size:12px;
padding:4px;
border:none;
}

.footerformsubmit{
background:#E3E3E5;
color:#515151;
font-size:12px;
padding:4px 10px 4px 10px;
border:none;
cursor:pointer;
}

.headtext{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#EE1C25;
font-weight:bold;
line-height:28px;
text-decoration:none;
}

.headerlink{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
font-weight:normal;
text-decoration:none;
line-height:20px;
}

.headerlink:hover{
color:#EE1C25;
text-decoration:none;

}

.link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#000000;
text-decoration:none;
line-height:18px;
}

.link:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#6DA5D3;
text-decoration:underline;
line-height:18px;
}

.infolink{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#515151;
font-weight:normal;
text-decoration:underline;
line-height:19px;
}

.infolink:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#515151;
font-weight:normal;
text-decoration:none;
line-height:19px;
}

.footerlinkstat{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ffffff;
font-weight:normal;
text-decoration:none;
line-height:19px;
}

.footerlink{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ffffff;
font-weight:normal;
text-decoration:none;
line-height:19px;
}

.footerlink:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
font-weight:normal;
text-decoration:underline;
line-height:19px;
}

.footerlink1{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
font-weight:normal;
text-decoration:none;
line-height:19px;
}

.footerlink1:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
font-weight:normal;
text-decoration:underline;
line-height:19px;
}

/***** FORM STYLES *****/
/***********************/

.cform form { display: block; }
.cform form p { margin:0; padding:0 0 10px 0; }
.cform form input, form textarea { 
	border: 1px solid #ddd; padding: 12px 10px; background: #fcfcfc; -moz-border-radius: 2px; 
	-webkit-border-radius: 2px; border-radius: 2px; width:350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.cform form input:focus, form textarea:focus { 
	border-color: #bbb; background: #fff; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1); color: #444;
}
.cform form button { border: 1px solid; padding: 10px 20px; color: #fff; text-transform: uppercase; }
.cform form button:hover { cursor: pointer; }
.cform form button:active { background: #444; }

.cform form input.error, form input.error:focus,  form textarea.error, form textarea.error:focus { border-color: #ff0000; }
.cform form label.error { font-size: 11px; display: block; color: #ff0000; margin-top: 5px; font-style: italic; }

.cform form input[type=text], 
.cform form textarea,
.cform form button { 
	-moz-transition: all 0.2s ease-out 0s; -webkit-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s; 
}

.cform form button { background-color: #EE1C25; }
.cform form button:hover { background-color: #828385; }


/***** CONTACT STYLES *****/
/**************************/

.addresstitle { border-bottom: 1px dashed #ddd; padding-bottom: 25px; margin-bottom: 25px; }

.address form { padding-right: 20px; }
.address form p { margin: 20px 0; padding-right: 2px; }
.address form input, .address form textarea { width: 100%; }
.address form textarea { height: 100px; }
.address .successmsg { margin: 25px 0; clear: both; display: none; border: 1px solid #C1D779; background: #EFFEB9; padding: 7px 10px; color: #333; }

.map { padding: 10px; border: 1px solid #ddd; margin-top: 20px; background: #fff; }